{
  "globalEnv": ["NODE_ENV"],
  "tasks": {
    "reset": {
      "cache": false
    },
    "build": {
      "dependsOn": ["^build"],
      "outputs": ["dist/**"]
    },
    "build:staging": {
      "dependsOn": ["^build"],
      "outputs": ["dist/**"]
    },
    "preview": {
      "dependsOn": ["build"],
      "outputs": ["dist/**"]
    },
    "dev": {
      "dependsOn": ["^build"],
      "outputs": [],
      "cache": false,
      "persistent": true
    },
    "typecheck": {
      "outputs": []
    }
  },
  "extends": ["//"]
}
